@charset "utf-8";
/**
 * collection.css
 */

/* layout
--------------------------------------------------*/
/* contentsMain */
	#titleArea h3 {
		font-size: 153.9%;
		line-height: 1.75;
		letter-spacing: 0.1em;
	}
	#titleArea .name {
		margin-top: 8px;
		letter-spacing: 0.1em;
	}
	#worksArea {
		margin-top: 52px;
		padding-top: 52px;
		border-top: #ffe6d5 solid 1px;
	}
	#worksArea h4 {
		font-weight: bold;
		letter-spacing: 0.1em;
	}
	#worksArea .credit {
		color: #666666;
		font-size: 77.0%;
		line-height: 1.5;
	}
	/* worksBox01 */
	#worksArea .worksBox01 {
		zoom: 1;
		margin-top: 75px;
		_margin-top: expression((this.parentNode.firstChild ==this)?'0':'75px');
	}
	#worksArea .worksBox01:first-child {
		margin-top: 0;
	}
	#worksArea .worksBox01:after {
		content: "";
		display: block;
		overflow: hidden;
		clear: both;
		height: 0;
	}
	#worksArea .worksBox01 .text {
		float: left;
		width: 465px;
	}
	#worksArea .worksBox01 .text .credit {
		margin-top: 18px;
	}
	#worksArea .worksBox01 .image {
		float: right;
		width: 465px;
		padding-top: 5px;
	}
	/* worksBox02 */
	#worksArea .worksBox02 {
		margin-top: 80px;
		_margin-top: expression((this.parentNode.firstChild ==this)?'0':'80px');
	}
	#worksArea .worksBox02:first-child {
		margin-top: 0;
	}
	#worksArea .worksBox02 .text .credit {
		margin-top: 18px;
	}
	#worksArea .worksBox02 .imageList {
		margin-top: 30px;
	}
	#worksArea .worksBox02 .imageList .inner {
		zoom: 1;
		margin-top: 30px;
		_margin-top: expression((this.parentNode.firstChild ==this)?'0':'30px');
	}
	#worksArea .worksBox02 .imageList .inner:first-child {
		margin-top: 0;
	}
	#worksArea .worksBox02 .imageList .inner:after {
		content: "";
		display: block;
		overflow: hidden;
		clear: both;
		height: 0;
	}
	#worksArea .worksBox02 .imageList .inner .imageArea {
		float: left;
		width: 465px;
		margin-left: 30px;
		_margin-left: expression((this.parentNode.firstChild ==this)?'0':'30px');
	}
	#worksArea .worksBox02 .imageList .inner .imageArea:first-child {
		margin-left: 0;
	}
	#worksArea .worksBox02 .imageList .inner .imageArea .credit {
		margin-top: 8px;
	}
	/* worksBox03 */
	#worksArea .worksBox03 {
		margin-top: 80px;
		_margin-top: expression((this.parentNode.firstChild ==this)?'0':'80px');
	}
	#worksArea .worksBox03:first-child {
		margin-top: 0;
	}
	#worksArea .worksBox03 .text .credit {
		margin-top: 18px;
	}
	#worksArea .worksBox03 .inner {
		zoom: 1;
		margin-top: 75px;
		_margin-top: expression((this.parentNode.firstChild ==this)?'0':'75px');
	}
	#worksArea .worksBox03 .inner:first-child {
		margin-top: 0;
	}
	#worksArea .worksBox03 .inner:after {
		content: "";
		display: block;
		overflow: hidden;
		clear: both;
		height: 0;
	}
	#worksArea .worksBox03 .inner .text {
		float: left;
		width: 300px;
		margin-left: 30px;
		_margin-left: expression((this.parentNode.firstChild ==this)?'0':'30px');
	}
	#worksArea .worksBox03 .inner .text:first-child {
		margin-left: 0;
	}


/* TB
--------------------------------------------------*/
@media only screen and (max-width:1023px) {

/* contentsMain */
	/* worksBox01 */
	#worksArea .worksBox01 {
		padding-right: 30px;
	}
	#worksArea .worksBox01 .text {
		width: 50%;
	}
	#worksArea .worksBox01 .image {
		width: 50%;
		margin-right: -30px;
	}
	#worksArea .worksBox01 .image img {
		width: auto;
		max-width: 100%;
		height: auto;
	}
	/* worksBox02 */
	#worksArea .worksBox02 .imageList .inner {
		padding-right: 30px;
	}
	#worksArea .worksBox02 .imageList .inner .imageArea {
		width: 50%;
		margin-left: 0;
	}
	#worksArea .worksBox02 .imageList .inner .imageArea:nth-child(2) {
		float: right;
		margin-right: -30px;
	}
	#worksArea .worksBox02 .imageList .inner .imageArea .image img {
		width: auto;
		max-width: 100%;
		height: auto;
	}
	/* worksBox03 */
	#worksArea .worksBox03 .inner {
		padding-right: 60px;
	}
	#worksArea .worksBox03 .inner .text {
		width: 33.3%;
	}
	#worksArea .worksBox03 .inner .text:nth-child(3) {
		float: right;
		margin-left: 0;
		margin-right: -60px;
	}

}


/* SP
--------------------------------------------------*/
@media only screen and (max-width:767px) {

/* contentsMain */
	#worksArea {
		margin-top: 22px;
		padding-top: 22px;
	}
	/* worksBox01 */
	#worksArea .worksBox01 {
		margin-top: 45px;
	}
	#worksArea .worksBox01:first-child {
		margin-top: 0;
	}
	#worksArea .worksBox01 .text {
		float: none;
		width: auto;
	}
	#worksArea .worksBox01 .image {
		float: none;
		width: auto;
		margin-top: 16px;
		padding-top: 0;
	}
	/* worksBox02 */
	#worksArea .worksBox02 {
		margin-top: 45px;
	}
	#worksArea .worksBox02:first-child {
		margin-top: 0;
	}
	#worksArea .worksBox02 .imageList {
		margin-top: 20px;
	}
	#worksArea .worksBox02 .imageList .inner {
		padding-right: 0;
	}
	#worksArea .worksBox02 .imageList .inner .imageArea {
		float: none;
		width: auto;
	}
	#worksArea .worksBox02 .imageList .inner .imageArea:nth-child(2) {
		float: none;
		margin-top: 30px;
		margin-right: 0;
	}
	/* worksBox03 */
	#worksArea .worksBox03 .inner {
		margin-top: 45px;
		padding-right: 0;
	}
	#worksArea .worksBox03 .inner:first-child {
		margin-top: 0;
	}
	#worksArea .worksBox03 .inner .text {
		float: none;
		width: auto;
		margin-top: 45px;
		margin-left: 0;
	}
	#worksArea .worksBox03 .inner .text:first-child {
		margin-top: 0;
	}
	#worksArea .worksBox03 .inner .text:nth-child(3) {
		float: none;
		margin-right: 0;
	}

}